@font-face {
  font-family: 'medical_icons';
  src:  url('../fonts/medical_icons.eot?4xve50');
  src:  url('../fonts/medical_icons.eot?4xve50#iefix') format('embedded-opentype'),
    url('../fonts/medical_icons.ttf?4xve50') format('truetype'),
    url('../fonts/medical_icons.woff?4xve50') format('woff'),
    url('../fonts/medical_icons.svg?4xve50#medical_icons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.medi.medi-pull-left,
.medi.pull-left {
    margin-right: .3em
}

.medi,
.medi-stack {
    display: inline-block
}

.medi-fw,
.medi-li {
    text-align: center
}

.medi {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'medical_icons' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.medi {
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}

.medi-lg {
  font-size: 1.33333333em;
  line-height: .75em;
  vertical-align: -15%
}

.medi-2x {
  font-size: 2em
}

.medi-3x {
  font-size: 3em
}

.medi-4x {
  font-size: 4em
}

.medi-5x {
  font-size: 5em
}

.medi-fw {
  width: 1.28571429em
}

.medi-ul {
  padding-left: 0;
  margin-left: 2.14285714em;
  list-style-type: none
}

.medi.medi-pull-right,
.medi.pull-right {
  margin-left: .3em
}

.medi-ul>li {
  position: relative
}

.medi-li {
  position: absolute;
  left: -2.14285714em;
  width: 2.14285714em;
  top: .14285714em
}

.medi-li.medi-lg {
  left: -1.85714286em
}

.medi-border {
  padding: .2em .25em .15em;
  border: .08em solid #eee;
  border-radius: .1em
}

.medi-pull-left {
  float: left
}

.medi-pull-right,
.pull-right {
  float: right
}

.pull-left {
  float: left
}

.medi-spin {
  -webkit-animation: fa-spin 2s infinite linear;
  animation: fa-spin 2s infinite linear
}

.medi-pulse {
  -webkit-animation: fa-spin 1s infinite steps(8);
  animation: fa-spin 1s infinite steps(8)
}

@-webkit-keyframes fa-spin {
  0% {
      -webkit-transform: rotate(0);
      transform: rotate(0)
  }

  100% {
      -webkit-transform: rotate(359deg);
      transform: rotate(359deg)
  }
}

@keyframes fa-spin {
  0% {
      -webkit-transform: rotate(0);
      transform: rotate(0)
  }

  100% {
      -webkit-transform: rotate(359deg);
      transform: rotate(359deg)
  }
}

.medi-rotate-90 {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=1)";
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg)
}

.medi-rotate-180 {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2)";
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg)
}

.medi-rotate-270 {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=3)";
  -webkit-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  transform: rotate(270deg)
}

.medi-flip-horizontal {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0, mirror=1)";
  -webkit-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  transform: scale(-1, 1)
}

.medi-flip-vertical {
  -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2, mirror=1)";
  -webkit-transform: scale(1, -1);
  -ms-transform: scale(1, -1);
  transform: scale(1, -1)
}

:root .medi-flip-horizontal,
:root .medi-flip-vertical,
:root .medi-rotate-180,
:root .medi-rotate-270,
:root .medi-rotate-90 {
  filter: none
}

.medi-stack {
  position: relative;
  width: 2em;
  height: 2em;
  line-height: 2em;
  vertical-align: middle
}

.medi-stack-1x,
.medi-stack-2x {
  position: absolute;
  left: 0;
  width: 100%;
  text-align: center
}

.medi-stack-1x {
  line-height: inherit
}

.medi-stack-2x {
  font-size: 2em
}

.medi-inverse {
  color: #fff
}

.medicon-Z:before {
  content: "\e900";
}
.medicon-young_people:before {
  content: "\e901";
}
.medicon-yes:before {
  content: "\e902";
}
.medicon-yen:before {
  content: "\e903";
}
.medicon-Y:before {
  content: "\e904";
}
.medicon-xray:before {
  content: "\e905";
}
.medicon-X:before {
  content: "\e906";
}
.medicon-world_care:before {
  content: "\e907";
}
.medicon-woozy:before {
  content: "\e908";
}
.medicon-woman:before {
  content: "\e909";
}
.medicon-wheelchair:before {
  content: "\e90a";
}
.medicon-wheelchair_alt:before {
  content: "\e90b";
}
.medicon-weights:before {
  content: "\e90c";
}
.medicon-weight:before {
  content: "\e90d";
}
.medicon-water_treatment:before {
  content: "\e90e";
}
.medicon-water_sanitation:before {
  content: "\e90f";
}
.medicon-wash_hands:before {
  content: "\e910";
}
.medicon-war:before {
  content: "\e911";
}
.medicon-walking:before {
  content: "\e912";
}
.medicon-walk_supported:before {
  content: "\e913";
}
.medicon-waist_circumference:before {
  content: "\e914";
}
.medicon-W:before {
  content: "\e915";
}
.medicon-vomitting:before {
  content: "\e916";
}
.medicon-vomiting:before {
  content: "\e917";
}
.medicon-virus:before {
  content: "\e918";
}
.medicon-virus-shield:before {
  content: "\e919";
}
.medicon-virus-sanitizer-spray:before {
  content: "\e91a";
}
.medicon-virus-research:before {
  content: "\e91b";
}
.medicon-virus-mutation:before {
  content: "\e91c";
}
.medicon-virus_research_alt:before {
  content: "\e91d";
}
.medicon-virus_patient:before {
  content: "\e91e";
}
.medicon-virus_lab_research_test_tube:before {
  content: "\e91f";
}
.medicon-virus_lab_research_syringe:before {
  content: "\e920";
}
.medicon-virus_alt:before {
  content: "\e921";
}
.medicon-viral_lung_infection:before {
  content: "\e922";
}
.medicon-village:before {
  content: "\e923";
}
.medicon-vih:before {
  content: "\e924";
}
.medicon-vespa_motorcycle:before {
  content: "\e925";
}
.medicon-ventilator:before {
  content: "\e926";
}
.medicon-ventilator_alt:before {
  content: "\e927";
}
.medicon-vascular_surgery:before {
  content: "\e928";
}
.medicon-varicose_vein:before {
  content: "\e929";
}
.medicon-vagina:before {
  content: "\e92a";
}
.medicon-vagina_alt:before {
  content: "\e92b";
}
.medicon-V:before {
  content: "\e92c";
}
.medicon-urology:before {
  content: "\e92d";
}
.medicon-urine_sample:before {
  content: "\e92e";
}
.medicon-unhealthy_food:before {
  content: "\e92f";
}
.medicon-underweight:before {
  content: "\e930";
}
.medicon-un_paved_road:before {
  content: "\e931";
}
.medicon-umbrella:before {
  content: "\e932";
}
.medicon-ultrasound_scanner:before {
  content: "\e933";
}
.medicon-ui_zoom:before {
  content: "\e934";
}
.medicon-ui_zoom_out:before {
  content: "\e935";
}
.medicon-ui_zoom_in:before {
  content: "\e936";
}
.medicon-ui_user_profile:before {
  content: "\e937";
}
.medicon-ui_settings:before {
  content: "\e938";
}
.medicon-ui_secure:before {
  content: "\e939";
}
.medicon-ui_preferences:before {
  content: "\e93a";
}
.medicon-ui_menu:before {
  content: "\e93b";
}
.medicon-ui_menu_grid:before {
  content: "\e93c";
}
.medicon-ui_folder:before {
  content: "\e93d";
}
.medicon-ui_folder_family:before {
  content: "\e93e";
}
.medicon-U:before {
  content: "\e93f";
}
.medicon-truck_driver:before {
  content: "\e940";
}
.medicon-triangle_small:before {
  content: "\e941";
}
.medicon-triangle_medium:before {
  content: "\e942";
}
.medicon-triangle_large:before {
  content: "\e943";
}
.medicon-triangle_inverted_small:before {
  content: "\e944";
}
.medicon-triangle_inverted_medium:before {
  content: "\e945";
}
.medicon-triangle_inverted_large:before {
  content: "\e946";
}
.medicon-treated_water:before {
  content: "\e947";
}
.medicon-travel:before {
  content: "\e948";
}
.medicon-travel_alt:before {
  content: "\e949";
}
.medicon-traumatism:before {
  content: "\e94a";
}
.medicon-transgender:before {
  content: "\e94b";
}
.medicon-tooth:before {
  content: "\e94c";
}
.medicon-tongue:before {
  content: "\e94d";
}
.medicon-toilet_paper:before {
  content: "\e94e";
}
.medicon-thyroid:before {
  content: "\e94f";
}
.medicon-thermometer:before {
  content: "\e950";
}
.medicon-thermometer_digital:before {
  content: "\e951";
}
.medicon-testicles:before {
  content: "\e952";
}
.medicon-test_tubes:before {
  content: "\e953";
}
.medicon-temple:before {
  content: "\e954";
}
.medicon-temple_alt:before {
  content: "\e955";
}
.medicon-telemedicine:before {
  content: "\e956";
}
.medicon-tb:before {
  content: "\e957";
}
.medicon-tally:before {
  content: "\e958";
}
.medicon-tac:before {
  content: "\e959";
}
.medicon-T:before {
  content: "\e95a";
}
.medicon-syringe:before {
  content: "\e95b";
}
.medicon-syringe-vaccine:before {
  content: "\e95c";
}
.medicon-synergist_insecticide_bioassays:before {
  content: "\e95d";
}
.medicon-symptom:before {
  content: "\e95e";
}
.medicon-swim:before {
  content: "\e95f";
}
.medicon-sweating:before {
  content: "\e960";
}
.medicon-surgical_sterilization:before {
  content: "\e961";
}
.medicon-sugar:before {
  content: "\e962";
}
.medicon-sugar_alt:before {
  content: "\e963";
}
.medicon-stop:before {
  content: "\e964";
}
.medicon-stomach:before {
  content: "\e965";
}
.medicon-stomach_cancer:before {
  content: "\e966";
}
.medicon-stock_out:before {
  content: "\e967";
}
.medicon-sti:before {
  content: "\e968";
}
.medicon-stethoscope:before {
  content: "\e969";
}
.medicon-stent:before {
  content: "\e96a";
}
.medicon-star_small:before {
  content: "\e96b";
}
.medicon-star_medium:before {
  content: "\e96c";
}
.medicon-star_large:before {
  content: "\e96d";
}
.medicon-square_small:before {
  content: "\e96e";
}
.medicon-square_medium:before {
  content: "\e96f";
}
.medicon-square_large:before {
  content: "\e970";
}
.medicon-spreadsheets:before {
  content: "\e971";
}
.medicon-spraying:before {
  content: "\e972";
}
.medicon-spleen:before {
  content: "\e973";
}
.medicon-spine:before {
  content: "\e974";
}
.medicon-sperm:before {
  content: "\e975";
}
.medicon-speech_language_therapy:before {
  content: "\e976";
}
.medicon-sonography:before {
  content: "\e977";
}
.medicon-sonogram:before {
  content: "\e978";
}
.medicon-sodium_free:before {
  content: "\e979";
}
.medicon-social_work:before {
  content: "\e97a";
}
.medicon-social_distancing:before {
  content: "\e97b";
}
.medicon-social_distancing_alt:before {
  content: "\e97c";
}
.medicon-smoking:before {
  content: "\e97d";
}
.medicon-smoking_cessation:before {
  content: "\e97e";
}
.medicon-smoking_cessation_alt:before {
  content: "\e97f";
}
.medicon-small_plane:before {
  content: "\e980";
}
.medicon-sling:before {
  content: "\e981";
}
.medicon-sleepy:before {
  content: "\e982";
}
.medicon-skull:before {
  content: "\e983";
}
.medicon-skeleton:before {
  content: "\e984";
}
.medicon-simple_logo:before {
  content: "\e985";
}
.medicon-sexual_reproductive_health:before {
  content: "\e986";
}
.medicon-security_worker:before {
  content: "\e987";
}
.medicon-secure_communication:before {
  content: "\e988";
}
.medicon-sayana_press:before {
  content: "\e989";
}
.medicon-sad:before {
  content: "\e98a";
}
.medicon-S:before {
  content: "\e98b";
}
.medicon-rx:before {
  content: "\e98c";
}
.medicon-rural_post:before {
  content: "\e98d";
}
.medicon-rural_post_alt:before {
  content: "\e98e";
}
.medicon-rupee:before {
  content: "\e98f";
}
.medicon-running:before {
  content: "\e990";
}
.medicon-running_water:before {
  content: "\e991";
}
.medicon-running_water_alt:before {
  content: "\e992";
}
.medicon-rmnh:before {
  content: "\e993";
}
.medicon-ribbon:before {
  content: "\e994";
}
.medicon-rheumatology:before {
  content: "\e995";
}
.medicon-respirology:before {
  content: "\e996";
}
.medicon-respirator:before {
  content: "\e997";
}
.medicon-register_book:before {
  content: "\e998";
}
.medicon-refused:before {
  content: "\e999";
}
.medicon-referral:before {
  content: "\e99a";
}
.medicon-rdt_result:before {
  content: "\e99b";
}
.medicon-rdt_result_pv:before {
  content: "\e99c";
}
.medicon-rdt_result_pv_rectangular:before {
  content: "\e99d";
}
.medicon-rdt_result_pv_invalid:before {
  content: "\e99e";
}
.medicon-rdt_result_pv_invalid_rectangular:before {
  content: "\e99f";
}
.medicon-rdt_result_positive:before {
  content: "\e9a0";
}
.medicon-rdt_result_pf:before {
  content: "\e9a1";
}
.medicon-rdt_result_pf_rectangular:before {
  content: "\e9a2";
}
.medicon-rdt_result_pf_invalid:before {
  content: "\e9a3";
}
.medicon-rdt_result_pf_invalid_rectangular:before {
  content: "\e9a4";
}
.medicon-rdt_result_out_stock:before {
  content: "\e9a5";
}
.medicon-rdt_result_no_test:before {
  content: "\e9a6";
}
.medicon-rdt_result_neg:before {
  content: "\e9a7";
}
.medicon-rdt_result_neg_rectangular:before {
  content: "\e9a8";
}
.medicon-rdt_result_neg_invalid:before {
  content: "\e9a9";
}
.medicon-rdt_result_neg_invalid_rectangular:before {
  content: "\e9aa";
}
.medicon-rdt_result_mixed:before {
  content: "\e9ab";
}
.medicon-rdt_result_mixed_rectangular:before {
  content: "\e9ac";
}
.medicon-rdt_result_mixed_invalid:before {
  content: "\e9ad";
}
.medicon-rdt_result_mixed_invalid_rectangular:before {
  content: "\e9ae";
}
.medicon-rdt_result_invalid:before {
  content: "\e9af";
}
.medicon-radiology:before {
  content: "\e9b0";
}
.medicon-R:before {
  content: "\e9b1";
}
.medicon-question:before {
  content: "\e9b2";
}
.medicon-question_triangle:before {
  content: "\e9b3";
}
.medicon-question_mark:before {
  content: "\e9b4";
}
.medicon-question_circle:before {
  content: "\e9b5";
}
.medicon-qr_code:before {
  content: "\e9b6";
}
.medicon-Q:before {
  content: "\e9b7";
}
.medicon-pwid:before {
  content: "\e9b8";
}
.medicon-pulse_oximeter:before {
  content: "\e9b9";
}
.medicon-pulse_oximeter_alt:before {
  content: "\e9ba";
}
.medicon-psychology:before {
  content: "\e9bb";
}
.medicon-provider_fst:before {
  content: "\e9bc";
}
.medicon-prostate:before {
  content: "\e9bd";
}
.medicon-prostate_cancer:before {
  content: "\e9be";
}
.medicon-proper_roof:before {
  content: "\e9bf";
}
.medicon-prisoner:before {
  content: "\e9c0";
}
.medicon-prescription_document:before {
  content: "\e9c1";
}
.medicon-pregnant:before {
  content: "\e9c2";
}
.medicon-pregnant_3638w:before {
  content: "\e9c3";
}
.medicon-pregnant_2426w:before {
  content: "\e9c4";
}
.medicon-pregnant_0812w:before {
  content: "\e9c5";
}
.medicon-pregnant_32w:before {
  content: "\e9c6";
}
.medicon-ppe-mask:before {
  content: "\e9c7";
}
.medicon-ppe-face-shield-alt:before {
  content: "\e9c8";
}
.medicon-ppe_suit:before {
  content: "\e9c9";
}
.medicon-ppe_santizer_alt:before {
  content: "\e9ca";
}
.medicon-ppe_sanitizer:before {
  content: "\e9cb";
}
.medicon-ppe_mask_n95:before {
  content: "\e9cc";
}
.medicon-ppe_gown:before {
  content: "\e9cd";
}
.medicon-ppe_goggles:before {
  content: "\e9ce";
}
.medicon-ppe_gloves:before {
  content: "\e9cf";
}
.medicon-ppe_face_shield:before {
  content: "\e9d0";
}
.medicon-ppe_face_mask:before {
  content: "\e9d1";
}
.medicon-ppe_apron:before {
  content: "\e9d2";
}
.medicon-positive:before {
  content: "\e9d3";
}
.medicon-polygon:before {
  content: "\e9d4";
}
.medicon-poison:before {
  content: "\e9d5";
}
.medicon-pneumonia:before {
  content: "\e9d6";
}
.medicon-plantation_worker:before {
  content: "\e9d7";
}
.medicon-plantation_worker_alt:before {
  content: "\e9d8";
}
.medicon-pills_4:before {
  content: "\e9d9";
}
.medicon-pills_3:before {
  content: "\e9da";
}
.medicon-pills_2:before {
  content: "\e9db";
}
.medicon-pill_1:before {
  content: "\e9dc";
}
.medicon-physical_therapy:before {
  content: "\e9dd";
}
.medicon-phone:before {
  content: "\e9de";
}
.medicon-pharmacy:before {
  content: "\e9df";
}
.medicon-pharmacy_alt:before {
  content: "\e9e0";
}
.medicon-person:before {
  content: "\e9e1";
}
.medicon-people:before {
  content: "\e9e2";
}
.medicon-penis:before {
  content: "\e9e3";
}
.medicon-penis_alt:before {
  content: "\e9e4";
}
.medicon-pediatrics:before {
  content: "\e9e5";
}
.medicon-pediatric_surgery:before {
  content: "\e9e6";
}
.medicon-peace:before {
  content: "\e9e7";
}
.medicon-paved_road:before {
  content: "\e9e8";
}
.medicon-paved_road_alt:before {
  content: "\e9e9";
}
.medicon-patient_band:before {
  content: "\e9ea";
}
.medicon-patient_band_alt:before {
  content: "\e9eb";
}
.medicon-pancreatic_cancer:before {
  content: "\e9ec";
}
.medicon-pancreas:before {
  content: "\e9ed";
}
.medicon-palm_branches_roof:before {
  content: "\e9ee";
}
.medicon-palliative-care:before {
  content: "\e9ef";
}
.medicon-pain:before {
  content: "\e9f0";
}
.medicon-pain_managment:before {
  content: "\e9f1";
}
.medicon-P:before {
  content: "\e9f2";
}
.medicon-oxygen_tank:before {
  content: "\e9f3";
}
.medicon-overweight:before {
  content: "\e9f4";
}
.medicon-outpatient:before {
  content: "\e9f5";
}
.medicon-outpatient_department:before {
  content: "\e9f6";
}
.medicon-outbreak:before {
  content: "\e9f7";
}
.medicon-orthotics:before {
  content: "\e9f8";
}
.medicon-orthopaedics:before {
  content: "\e9f9";
}
.medicon-oral_contraception_pillsx28:before {
  content: "\e9fa";
}
.medicon-oral_contraception_pillsx21:before {
  content: "\e9fb";
}
.medicon-opthalmology:before {
  content: "\e9fc";
}
.medicon-openMRS_logo:before {
  content: "\e9fd";
}
.medicon-oncology:before {
  content: "\e9fe";
}
.medicon-old_woman:before {
  content: "\e9ff";
}
.medicon-old_man:before {
  content: "\ea00";
}
.medicon-ok:before {
  content: "\ea01";
}
.medicon-officer:before {
  content: "\ea02";
}
.medicon-odontology:before {
  content: "\ea03";
}
.medicon-odontology_implant:before {
  content: "\ea04";
}
.medicon-obstetricsmonia:before {
  content: "\ea05";
}
.medicon-observation:before {
  content: "\ea06";
}
.medicon-O:before {
  content: "\ea07";
}
.medicon-nutrition:before {
  content: "\ea08";
}
.medicon-nurse:before {
  content: "\ea09";
}
.medicon-not_ok:before {
  content: "\ea0a";
}
.medicon-nose:before {
  content: "\ea0b";
}
.medicon-no:before {
  content: "\ea0c";
}
.medicon-neutral:before {
  content: "\ea0d";
}
.medicon-neurology:before {
  content: "\ea0e";
}
.medicon-neuro_surgery:before {
  content: "\ea0f";
}
.medicon-network_5g:before {
  content: "\ea10";
}
.medicon-network_4g:before {
  content: "\ea11";
}
.medicon-nervous:before {
  content: "\ea12";
}
.medicon-nerve:before {
  content: "\ea13";
}
.medicon-nephrology:before {
  content: "\ea14";
}
.medicon-negative:before {
  content: "\ea15";
}
.medicon-nauseous:before {
  content: "\ea16";
}
.medicon-nausea:before {
  content: "\ea17";
}
.medicon-N:before {
  content: "\ea18";
}
.medicon-msm:before {
  content: "\ea19";
}
.medicon-mouth:before {
  content: "\ea1a";
}
.medicon-mosquito:before {
  content: "\ea1b";
}
.medicon-mosquito_collection:before {
  content: "\ea1c";
}
.medicon-mosque:before {
  content: "\ea1d";
}
.medicon-money_bag:before {
  content: "\ea1e";
}
.medicon-mobile:before {
  content: "\ea1f";
}
.medicon-mobile_clinic:before {
  content: "\ea20";
}
.medicon-ministry_of_health:before {
  content: "\ea21";
}
.medicon-miner_worker:before {
  content: "\ea22";
}
.medicon-miner_worker_alt:before {
  content: "\ea23";
}
.medicon-military_worker:before {
  content: "\ea24";
}
.medicon-microscope:before {
  content: "\ea25";
}
.medicon-mental_disorders:before {
  content: "\ea26";
}
.medicon-megaphone:before {
  content: "\ea27";
}
.medicon-medium_level:before {
  content: "\ea28";
}
.medicon-medium_bars:before {
  content: "\ea29";
}
.medicon-medicines:before {
  content: "\ea2a";
}
.medicon-medicine_mortar:before {
  content: "\ea2b";
}
.medicon-medicine_bottle:before {
  content: "\ea2c";
}
.medicon-medical_search:before {
  content: "\ea2d";
}
.medicon-medical_sample:before {
  content: "\ea2e";
}
.medicon-medical_records:before {
  content: "\ea2f";
}
.medicon-medical_advice:before {
  content: "\ea30";
}
.medicon-measles:before {
  content: "\ea31";
}
.medicon-masked:before {
  content: "\ea32";
}
.medicon-market_stall:before {
  content: "\ea33";
}
.medicon-man:before {
  content: "\ea34";
}
.medicon-male:before {
  content: "\ea35";
}
.medicon-male_sex_worker:before {
  content: "\ea36";
}
.medicon-male_condom:before {
  content: "\ea37";
}
.medicon-male_and_female:before {
  content: "\ea38";
}
.medicon-malaria_testing:before {
  content: "\ea39";
}
.medicon-malaria_pv_microscope:before {
  content: "\ea3a";
}
.medicon-malaria_pf_microscope:before {
  content: "\ea3b";
}
.medicon-malaria_mixed_microscope:before {
  content: "\ea3c";
}
.medicon-malaria_microscope:before {
  content: "\ea3d";
}
.medicon-magnifying_glass:before {
  content: "\ea3e";
}
.medicon-magic_wand:before {
  content: "\ea3f";
}
.medicon-machinery:before {
  content: "\ea40";
}
.medicon-M:before {
  content: "\ea41";
}
.medicon-lymph_nodes:before {
  content: "\ea42";
}
.medicon-lungs:before {
  content: "\ea43";
}
.medicon-low_vision:before {
  content: "\ea44";
}
.medicon-low_level:before {
  content: "\ea45";
}
.medicon-low_bars:before {
  content: "\ea46";
}
.medicon-loudly_crying:before {
  content: "\ea47";
}
.medicon-loss-smell:before {
  content: "\ea48";
}
.medicon-loinc:before {
  content: "\ea49";
}
.medicon-llin:before {
  content: "\ea4a";
}
.medicon-liver:before {
  content: "\ea4b";
}
.medicon-liver-alt:before {
  content: "\ea4c";
}
.medicon-letrina:before {
  content: "\ea4d";
}
.medicon-letrina_alt:before {
  content: "\ea4e";
}
.medicon-leg:before {
  content: "\ea4f";
}
.medicon-laryngoscope:before {
  content: "\ea50";
}
.medicon-laptop:before {
  content: "\ea51";
}
.medicon-lactose:before {
  content: "\ea52";
}
.medicon-lactose_free:before {
  content: "\ea53";
}
.medicon-lactation:before {
  content: "\ea54";
}
.medicon-lab_search:before {
  content: "\ea55";
}
.medicon-L:before {
  content: "\ea56";
}
.medicon-kidneys:before {
  content: "\ea57";
}
.medicon-K:before {
  content: "\ea58";
}
.medicon-justice:before {
  content: "\ea59";
}
.medicon-joints:before {
  content: "\ea5a";
}
.medicon-J:before {
  content: "\ea5b";
}
.medicon-iud:before {
  content: "\ea5c";
}
.medicon-intravenous_bag:before {
  content: "\ea5d";
}
.medicon-intestine:before {
  content: "\ea5e";
}
.medicon-intestinal-pain:before {
  content: "\ea5f";
}
.medicon-interoperability:before {
  content: "\ea60";
}
.medicon-intensive_care_unit:before {
  content: "\ea61";
}
.medicon-intensity_concentration_bioassays:before {
  content: "\ea62";
}
.medicon-insurance_card:before {
  content: "\ea63";
}
.medicon-insecticide_resistance:before {
  content: "\ea64";
}
.medicon-inpatient:before {
  content: "\ea65";
}
.medicon-information_campaign:before {
  content: "\ea66";
}
.medicon-info:before {
  content: "\ea67";
}
.medicon-implant:before {
  content: "\ea68";
}
.medicon-imm:before {
  content: "\ea69";
}
.medicon-icd:before {
  content: "\ea6a";
}
.medicon-icd_11:before {
  content: "\ea6b";
}
.medicon-icd_10:before {
  content: "\ea6c";
}
.medicon-icd_9:before {
  content: "\ea6d";
}
.medicon-I:before {
  content: "\ea6e";
}
.medicon-i_utensils:before {
  content: "\ea6f";
}
.medicon-i_training_class:before {
  content: "\ea70";
}
.medicon-i_schedule_school_date_time:before {
  content: "\ea71";
}
.medicon-i_note_action:before {
  content: "\ea72";
}
.medicon-i_groups_perspective_crowd:before {
  content: "\ea73";
}
.medicon-i_exam_qualification:before {
  content: "\ea74";
}
.medicon-i_exam_multiple_choice:before {
  content: "\ea75";
}
.medicon-i_documents_denied:before {
  content: "\ea76";
}
.medicon-i_documents_accepted:before {
  content: "\ea77";
}
.medicon-i_certificate_paper:before {
  content: "\ea78";
}
.medicon-human_resoruces:before {
  content: "\ea79";
}
.medicon-hpv:before {
  content: "\ea7a";
}
.medicon-hot_meal:before {
  content: "\ea7b";
}
.medicon-hospitalized:before {
  content: "\ea7c";
}
.medicon-hospital:before {
  content: "\ea7d";
}
.medicon-hospital_symbol:before {
  content: "\ea7e";
}
.medicon-hospice:before {
  content: "\ea7f";
}
.medicon-hormonal_ring:before {
  content: "\ea80";
}
.medicon-home:before {
  content: "\ea81";
}
.medicon-home-quarantine:before {
  content: "\ea82";
}
.medicon-home_alt:before {
  content: "\ea83";
}
.medicon-hiv_self_test:before {
  content: "\ea84";
}
.medicon-hiv_pos:before {
  content: "\ea85";
}
.medicon-hiv_neg:before {
  content: "\ea86";
}
.medicon-hiv_ind:before {
  content: "\ea87";
}
.medicon-high_level:before {
  content: "\ea88";
}
.medicon-high_bars:before {
  content: "\ea89";
}
.medicon-hepatology:before {
  content: "\ea8a";
}
.medicon-hematology:before {
  content: "\ea8b";
}
.medicon-hematology_laboratory:before {
  content: "\ea8c";
}
.medicon-helicopter:before {
  content: "\ea8d";
}
.medicon-height:before {
  content: "\ea8e";
}
.medicon-heartbeat:before {
  content: "\ea8f";
}
.medicon-heart:before {
  content: "\ea90";
}
.medicon-heart_organ:before {
  content: "\ea91";
}
.medicon-heart_cardiogram:before {
  content: "\ea92";
}
.medicon-hearing_aid:before {
  content: "\ea93";
}
.medicon-healthcare_it:before {
  content: "\ea94";
}
.medicon-health:before {
  content: "\ea95";
}
.medicon-health_worker:before {
  content: "\ea96";
}
.medicon-health_worker_form:before {
  content: "\ea97";
}
.medicon-health_literacy:before {
  content: "\ea98";
}
.medicon-health_data_sync:before {
  content: "\ea99";
}
.medicon-health_data_security:before {
  content: "\ea9a";
}
.medicon-health_alt:before {
  content: "\ea9b";
}
.medicon-headache:before {
  content: "\ea9c";
}
.medicon-head:before {
  content: "\ea9d";
}
.medicon-head_circumference:before {
  content: "\ea9e";
}
.medicon-hazardous:before {
  content: "\ea9f";
}
.medicon-happy:before {
  content: "\eaa0";
}
.medicon-hand-wipe-paper:before {
  content: "\eaa1";
}
.medicon-H:before {
  content: "\eaa2";
}
.medicon-gynecology:before {
  content: "\eaa3";
}
.medicon-gym:before {
  content: "\eaa4";
}
.medicon-guide_dog:before {
  content: "\eaa5";
}
.medicon-group_discussion_meetingx3:before {
  content: "\eaa6";
}
.medicon-group_discussion_meeting:before {
  content: "\eaa7";
}
.medicon-gluten:before {
  content: "\eaa8";
}
.medicon-gluten_free:before {
  content: "\eaa9";
}
.medicon-globe:before {
  content: "\eaaa";
}
.medicon-global-pandemic:before {
  content: "\eaab";
}
.medicon-girl_1015y:before {
  content: "\eaac";
}
.medicon-girl_0105y:before {
  content: "\eaad";
}
.medicon-ghana:before {
  content: "\eaae";
}
.medicon-geriatrics:before {
  content: "\eaaf";
}
.medicon-geo_location:before {
  content: "\eab0";
}
.medicon-general_surgery:before {
  content: "\eab1";
}
.medicon-gastroenterology:before {
  content: "\eab2";
}
.medicon-gallbladder:before {
  content: "\eab3";
}
.medicon-G:before {
  content: "\eab4";
}
.medicon-fruits:before {
  content: "\eab5";
}
.medicon-forum:before {
  content: "\eab6";
}
.medicon-forest:before {
  content: "\eab7";
}
.medicon-forest_persons:before {
  content: "\eab8";
}
.medicon-foot:before {
  content: "\eab9";
}
.medicon-fingerprint:before {
  content: "\eaba";
}
.medicon-finance_dept:before {
  content: "\eabb";
}
.medicon-FHIR_logo:before {
  content: "\eabc";
}
.medicon-fever:before {
  content: "\eabd";
}
.medicon-fetus:before {
  content: "\eabe";
}
.medicon-female:before {
  content: "\eabf";
}
.medicon-female_sex_worker:before {
  content: "\eac0";
}
.medicon-female_reproductive_system:before {
  content: "\eac1";
}
.medicon-female_condom:before {
  content: "\eac2";
}
.medicon-female_and_male:before {
  content: "\eac3";
}
.medicon-family_planning:before {
  content: "\eac4";
}
.medicon-factory_worker:before {
  content: "\eac5";
}
.medicon-F:before {
  content: "\eac6";
}
.medicon-eyeglasses:before {
  content: "\eac7";
}
.medicon-eye:before {
  content: "\eac8";
}
.medicon-expectorate:before {
  content: "\eac9";
}
.medicon-exercise:before {
  content: "\eaca";
}
.medicon-exercise_yoga:before {
  content: "\eacb";
}
.medicon-exercise_bicycle:before {
  content: "\eacc";
}
.medicon-excel_logo:before {
  content: "\eacd";
}
.medicon-enzyme:before {
  content: "\eace";
}
.medicon-entry:before {
  content: "\eacf";
}
.medicon-endotracheal_tube:before {
  content: "\ead0";
}
.medicon-endocrinology:before {
  content: "\ead1";
}
.medicon-emergency_post:before {
  content: "\ead2";
}
.medicon-emergency_operations_center:before {
  content: "\ead3";
}
.medicon-electricity:before {
  content: "\ead4";
}
.medicon-elderly:before {
  content: "\ead5";
}
.medicon-eco_care:before {
  content: "\ead6";
}
.medicon-ears_nose_and_throat:before {
  content: "\ead7";
}
.medicon-ear:before {
  content: "\ead8";
}
.medicon-E:before {
  content: "\ead9";
}
.medicon-drone:before {
  content: "\eada";
}
.medicon-domestic_worker:before {
  content: "\eadb";
}
.medicon-domestic_worker_alt:before {
  content: "\eadc";
}
.medicon-dollar:before {
  content: "\eadd";
}
.medicon-doctor:before {
  content: "\eade";
}
.medicon-doctor_male:before {
  content: "\eadf";
}
.medicon-doctor_female:before {
  content: "\eae0";
}
.medicon-dna:before {
  content: "\eae1";
}
.medicon-dizzy:before {
  content: "\eae2";
}
.medicon-disinfecting_wipes:before {
  content: "\eae3";
}
.medicon-discriminating_concentration_bioassays:before {
  content: "\eae4";
}
.medicon-discharge:before {
  content: "\eae5";
}
.medicon-discharge_lounge:before {
  content: "\eae6";
}
.medicon-diarrhea:before {
  content: "\eae7";
}
.medicon-diabetes:before {
  content: "\eae8";
}
.medicon-diabetes_measure:before {
  content: "\eae9";
}
.medicon-dhis2_logo:before {
  content: "\eaea";
}
.medicon-desktop_app:before {
  content: "\eaeb";
}
.medicon-dental_hygiene:before {
  content: "\eaec";
}
.medicon-defibrillator:before {
  content: "\eaed";
}
.medicon-default:before {
  content: "\eaee";
}
.medicon-death:before {
  content: "\eaef";
}
.medicon-death_alt2:before {
  content: "\eaf0";
}
.medicon-death_alt:before {
  content: "\eaf1";
}
.medicon-deaf:before {
  content: "\eaf2";
}
.medicon-database:before {
  content: "\eaf3";
}
.medicon-dairy:before {
  content: "\eaf4";
}
.medicon-D:before {
  content: "\eaf5";
}
.medicon-crying:before {
  content: "\eaf6";
}
.medicon-crutches:before {
  content: "\eaf7";
}
.medicon-cross_country_motorcycle:before {
  content: "\eaf8";
}
.medicon-critical_care:before {
  content: "\eaf9";
}
.medicon-crisis_response_center_person:before {
  content: "\eafa";
}
.medicon-credit_card:before {
  content: "\eafb";
}
.medicon-cpr:before {
  content: "\eafc";
}
.medicon-coughing:before {
  content: "\eafd";
}
.medicon-coughing_alt:before {
  content: "\eafe";
}
.medicon-coronary_care_unit:before {
  content: "\eaff";
}
.medicon-copper_iud:before {
  content: "\eb00";
}
.medicon-contraceptive_voucher:before {
  content: "\eb01";
}
.medicon-contraceptive_patch:before {
  content: "\eb02";
}
.medicon-contraceptive_injection:before {
  content: "\eb03";
}
.medicon-contraceptive_diaphragm:before {
  content: "\eb04";
}
.medicon-contact_support:before {
  content: "\eb05";
}
.medicon-contact_lenses:before {
  content: "\eb06";
}
.medicon-construction:before {
  content: "\eb07";
}
.medicon-construction_worker:before {
  content: "\eb08";
}
.medicon-confused:before {
  content: "\eb09";
}
.medicon-cone_test_on_walls:before {
  content: "\eb0a";
}
.medicon-cone_test_on_nets:before {
  content: "\eb0b";
}
.medicon-community_meeting:before {
  content: "\eb0c";
}
.medicon-community_healthworker:before {
  content: "\eb0d";
}
.medicon-communication:before {
  content: "\eb0e";
}
.medicon-colon:before {
  content: "\eb0f";
}
.medicon-cold_chain:before {
  content: "\eb10";
}
.medicon-coins:before {
  content: "\eb11";
}
.medicon-cochlear_implant:before {
  content: "\eb12";
}
.medicon-clinical_fe:before {
  content: "\eb13";
}
.medicon-clinical_f:before {
  content: "\eb14";
}
.medicon-clinical_a:before {
  content: "\eb15";
}
.medicon-cleaning:before {
  content: "\eb16";
}
.medicon-clean_hands:before {
  content: "\eb17";
}
.medicon-city:before {
  content: "\eb18";
}
.medicon-city_worker:before {
  content: "\eb19";
}
.medicon-circle_small:before {
  content: "\eb1a";
}
.medicon-circle_medium:before {
  content: "\eb1b";
}
.medicon-circle_large:before {
  content: "\eb1c";
}
.medicon-church:before {
  content: "\eb1d";
}
.medicon-cholera:before {
  content: "\eb1e";
}
.medicon-chills:before {
  content: "\eb1f";
}
.medicon-chills_fever:before {
  content: "\eb20";
}
.medicon-child_program:before {
  content: "\eb21";
}
.medicon-child_cognition:before {
  content: "\eb22";
}
.medicon-child_care:before {
  content: "\eb23";
}
.medicon-chemical_burn:before {
  content: "\eb24";
}
.medicon-chart-infected-stable:before {
  content: "\eb25";
}
.medicon-chart-infected-increasing:before {
  content: "\eb26";
}
.medicon-chart-infected-decreasing:before {
  content: "\eb27";
}
.medicon-chart-death-rate-stable:before {
  content: "\eb28";
}
.medicon-chart-death-rate-increasing:before {
  content: "\eb29";
}
.medicon-chart-death-rate-decreasing:before {
  content: "\eb2a";
}
.medicon-chart-cured-increasing:before {
  content: "\eb2b";
}
.medicon-chart-cured-decreasing:before {
  content: "\eb2c";
}
.medicon-chart_pie:before {
  content: "\eb2d";
}
.medicon-chart_line:before {
  content: "\eb2e";
}
.medicon-chart_line_stacked:before {
  content: "\eb2f";
}
.medicon-chart_bar:before {
  content: "\eb30";
}
.medicon-chart_bar_stacked:before {
  content: "\eb31";
}
.medicon-chaplaincy:before {
  content: "\eb32";
}
.medicon-cervical_cancer:before {
  content: "\eb33";
}
.medicon-cell_nuclei:before {
  content: "\eb34";
}
.medicon-cast:before {
  content: "\eb35";
}
.medicon-cardiology:before {
  content: "\eb36";
}
.medicon-cardiogram:before {
  content: "\eb37";
}
.medicon-cardiogram_e:before {
  content: "\eb38";
}
.medicon-carbohydrates:before {
  content: "\eb39";
}
.medicon-cannabis:before {
  content: "\eb3a";
}
.medicon-cane:before {
  content: "\eb3b";
}
.medicon-cancerous_cell_nuclei:before {
  content: "\eb3c";
}
.medicon-cancel:before {
  content: "\eb3d";
}
.medicon-calm:before {
  content: "\eb3e";
}
.medicon-call_centre:before {
  content: "\eb3f";
}
.medicon-calendar:before {
  content: "\eb40";
}
.medicon-calendar-quarantine:before {
  content: "\eb41";
}
.medicon-C:before {
  content: "\eb42";
}
.medicon-burn:before {
  content: "\eb43";
}
.medicon-burn_unit:before {
  content: "\eb44";
}
.medicon-breeding_sites:before {
  content: "\eb45";
}
.medicon-breasts:before {
  content: "\eb46";
}
.medicon-breast_pump:before {
  content: "\eb47";
}
.medicon-boy_1015y:before {
  content: "\eb48";
}
.medicon-boy_0105y:before {
  content: "\eb49";
}
.medicon-book:before {
  content: "\eb4a";
}
.medicon-body:before {
  content: "\eb4b";
}
.medicon-body_mass_index:before {
  content: "\eb4c";
}
.medicon-blood_vessel:before {
  content: "\eb4d";
}
.medicon-blood_rh_p:before {
  content: "\eb4e";
}
.medicon-blood_rh_n:before {
  content: "\eb4f";
}
.medicon-blood_pressure:before {
  content: "\eb50";
}
.medicon-blood_pressure_monitor:before {
  content: "\eb51";
}
.medicon-blood_pressure_2:before {
  content: "\eb52";
}
.medicon-blood_o_p:before {
  content: "\eb53";
}
.medicon-blood_o_n:before {
  content: "\eb54";
}
.medicon-blood_drop:before {
  content: "\eb55";
}
.medicon-blood_cells:before {
  content: "\eb56";
}
.medicon-blood_bag:before {
  content: "\eb57";
}
.medicon-blood_b_p:before {
  content: "\eb58";
}
.medicon-blood_b_n:before {
  content: "\eb59";
}
.medicon-blood_ab_p:before {
  content: "\eb5a";
}
.medicon-blood_ab_n:before {
  content: "\eb5b";
}
.medicon-blood_a_p:before {
  content: "\eb5c";
}
.medicon-blood_a_n:before {
  content: "\eb5d";
}
.medicon-blister_pills_round_x16:before {
  content: "\eb5e";
}
.medicon-blister_pills_round_x14:before {
  content: "\eb5f";
}
.medicon-blister_pills_round_x4:before {
  content: "\eb60";
}
.medicon-blister_pills_round_x1:before {
  content: "\eb61";
}
.medicon-blister_pills_oval_x16:before {
  content: "\eb62";
}
.medicon-blister_pills_oval_x14:before {
  content: "\eb63";
}
.medicon-blister_pills_oval_x4:before {
  content: "\eb64";
}
.medicon-blister_pills_oval_x1:before {
  content: "\eb65";
}
.medicon-bladder:before {
  content: "\eb66";
}
.medicon-biochemistry_laboratory:before {
  content: "\eb67";
}
.medicon-bio_pharma:before {
  content: "\eb68";
}
.medicon-bills:before {
  content: "\eb69";
}
.medicon-bike:before {
  content: "\eb6a";
}
.medicon-basic_motorcycle:before {
  content: "\eb6b";
}
.medicon-bandaged:before {
  content: "\eb6c";
}
.medicon-bandage_adhesive:before {
  content: "\eb6d";
}
.medicon-bacteria:before {
  content: "\eb6e";
}
.medicon-back_pain:before {
  content: "\eb6f";
}
.medicon-baby_male_0609m:before {
  content: "\eb70";
}
.medicon-baby_male_0306m:before {
  content: "\eb71";
}
.medicon-baby_male_0203m_alt:before {
  content: "\eb72";
}
.medicon-baby_formula:before {
  content: "\eb73";
}
.medicon-baby_female_0609m:before {
  content: "\eb74";
}
.medicon-baby_female_0306m:before {
  content: "\eb75";
}
.medicon-baby_female_0203m_alt:before {
  content: "\eb76";
}
.medicon-baby_0306m:before {
  content: "\eb77";
}
.medicon-baby_0203m:before {
  content: "\eb78";
}
.medicon-baby_0203_alt:before {
  content: "\eb79";
}
.medicon-B:before {
  content: "\eb7a";
}
.medicon-award_trophy:before {
  content: "\eb7b";
}
.medicon-award_ribbon:before {
  content: "\eb7c";
}
.medicon-asthma:before {
  content: "\eb7d";
}
.medicon-asthma_inhaler:before {
  content: "\eb7e";
}
.medicon-assembly_point:before {
  content: "\eb7f";
}
.medicon-artificial_intelligence:before {
  content: "\eb80";
}
.medicon-arm:before {
  content: "\eb81";
}
.medicon-arm_circumference:before {
  content: "\eb82";
}
.medicon-anus:before {
  content: "\eb83";
}
.medicon-animal_tick:before {
  content: "\eb84";
}
.medicon-animal_spider:before {
  content: "\eb85";
}
.medicon-animal_snake:before {
  content: "\eb86";
}
.medicon-animal_rat:before {
  content: "\eb87";
}
.medicon-animal_pig:before {
  content: "\eb88";
}
.medicon-animal_mosquitos:before {
  content: "\eb89";
}
.medicon-animal_donkey:before {
  content: "\eb8a";
}
.medicon-animal_cow:before {
  content: "\eb8b";
}
.medicon-animal_chicken:before {
  content: "\eb8c";
}
.medicon-animal_bat:before {
  content: "\eb8d";
}
.medicon-angry:before {
  content: "\eb8e";
}
.medicon-ancv:before {
  content: "\eb8f";
}
.medicon-ambulatory_clinic:before {
  content: "\eb90";
}
.medicon-ambulance:before {
  content: "\eb91";
}
.medicon-allergies:before {
  content: "\eb92";
}
.medicon-alert:before {
  content: "\eb93";
}
.medicon-alert_triangle:before {
  content: "\eb94";
}
.medicon-alert_circle:before {
  content: "\eb95";
}
.medicon-alcohol:before {
  content: "\eb96";
}
.medicon-alcohol_cessation:before {
  content: "\eb97";
}
.medicon-agriculture:before {
  content: "\eb98";
}
.medicon-agriculture_worker:before {
  content: "\eb99";
}
.medicon-agriculture_worker_alt:before {
  content: "\eb9a";
}
.medicon-admissions:before {
  content: "\eb9b";
}
.medicon-accident_and_emergency:before {
  content: "\eb9c";
}
.medicon-A:before {
  content: "\eb9d";
}
.medicon-9:before {
  content: "\eb9e";
}
.medicon-8:before {
  content: "\eb9f";
}
.medicon-7:before {
  content: "\eba0";
}
.medicon-6:before {
  content: "\eba1";
}
.medicon-5:before {
  content: "\eba2";
}
.medicon-x4:before {
  content: "\eba3";
}
.medicon-4:before {
  content: "\eba4";
}
.medicon-g:before {
  content: "\eba5";
}
.medicon-3:before {
  content: "\eba6";
}
.medicon-g1:before {
  content: "\eba7";
}
.medicon-2:before {
  content: "\eba8";
}
.medicon-1:before {
  content: "\eba9";
}
.medicon-0:before {
  content: "\ebaa";
}
.medicon-uniEBAB:before {
  content: "\ebab";
}
